<?xml version="1.0" encoding="UTF8"?>
<items>
	<main>
		<table>plus_people_new</table>
		<order></order>
		<order_type>DESC</order_type>
		<increment>id</increment>
		<title>50 Плюс участники</title>
	</main>	
	<item>
		<column>id</column>

       	<title>id</title>
		<type>increment</type>
		<view>
			<table>True</table>
			<form>False</form>
		</view>
	</item>
	<item>
		<column>name</column>

       	<title>Имя</title>
		<type>text</type>

       	<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<column>nomination</column>

       	<title>Номинация</title>
		<type>text</type>

       						<col>85</col>
		<view>
			<table>False</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<column>history</column>

       	<title>text</title>
		<type>textareatiny</type>

       						<row>8</row>

       						<col>85</col>
		<view>
			<table>False</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<column>img</column>

       	<title>Фотка</title>
		<type>file</type>

       						<col>85</col>
		<folder>pub/images/50pluscompnew</folder>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>

</items>